Subject: SGML2pl 1.0.6 uploaded

From: Jan Wielemaker <[email-masked]>
Date: Mon, 24 Jul 2000 16:16:58 +0200

There is a new version (source only) of the SGML/XML parser for
SWI-Prolog.  Especially thanks to Richard O'Keefe for all his
tesing and comments.

Lots of bugfixes, added support for the ANY content model, etc.

This version has its documentation in SGML, which is converted
in Prolog via LaTeX to PDF and directly to HTML.  The document
source, DTD and conversion programs are included.

	Enjoy --- Jan